<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c66fd7a05caf92240e7010f3225d7c4a">
  <dict>
    <!--2023-02-11 09:54:36.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:36.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:54:36.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2023-02-11 09:54:36.000-->
    <string key="voicemail_number">106</string>
    <!--2023-02-11 09:54:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
